_Evas_Object_Textblock_Node_Text Struct Reference

## Data Fields

| EINA_INLIST
Eina_UStrbuf * | unicode
| Actual paragraph text.
char * | utf8
| Text in utf8 format.
Evas_Object_Textblock_Node_Format * | format_node
| Points to the last format node before the paragraph, or if there is none, to the first format node within the paragraph.
Evas_Object_Textblock_Paragraph * | par
| Points to the paragraph node of which this node is a part.
Eina_Bool | dirty: 1
| EINA_TRUE if already handled/format changed, else EINA_FALSE.
Eina_Bool | is_new: 1
| EINA_TRUE if its a new paragraph, else EINA_FALSE.